{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 2,
        "max": 3,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "name": "minecraft:someorelol69"
        }
      ]
    }
  ]
}
